Erro HTTP no Upload de imagens WordPress

Home » Wordpress » Erro Wordpress » Erro HTTP no Upload de imagens WordPress
Erro Wordpress, Wordpress Nenhum comentário

Como ativar o PHP 5.3 no Servidor

Creio que funcione para quase todos os servidores

Hoje o PHP 5.3.10 “ou superior” instalado nos servidores. Um handler (controle) para o PHP 5.3 que permite que essa versão do PHP seja utilizada nas contas de hospedagem ou revenda.

Mas para fazer uso desse handler, é necessário adicionar um código no arquivo .htaccess:

# Habilitar o PHP 5.3
AddHandler application/x-httpd-php53 .php
<IfModule mod_suphp.c>
suPHP_ConfigPath /opt/php53/lib
</IfModule>

Há outros bem interessantes que valem dar dar uma analisada:

To switch to PHP 7.0

 

To switch to PHP 5.6

 

To switch to PHP 5.5

 

To switch to PHP 5.4

 

To switch to PHP 5.3

 

LEAVE A COMMENT